This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 794501

Summary: bolzplatz2006 should not depend on openjdk6
Product: [Fedora] Fedora Reporter: Omair Majid <omajid>
Component: bolzplatz2006Assignee: Hans de Goede <hdegoede>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: dbhole, hdegoede
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-17 14:32:46 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
patch to use whatever verison of openjdk is available none

Description Omair Majid 2012-02-16 18:24:32 EST
Created attachment 563778 [details]
patch to use whatever verison of openjdk is available

OpenJDK7 is the default java runtime on F17. bolzplatz2006 should not depend explicitly on OpenJDK6 since OpenJDK6 is going away. OpenJDK7 should be mostly (if not completely) compatible. The attached patch makes bolzplatz2006 build with the latest version of OpenJDK available.

Please see https://fedoraproject.org/wiki/Java7_Package_Rebuild_Status for more information.
Comment 1 Deepak Bhole 2012-02-17 14:32:46 EST
Pushed. Thanks Omair.